# Generated by Django 4.1 on 2023-10-27 11:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("django_to_galaxy", "0008_workflowinput_label"),
    ]

    operations = [
        migrations.AddConstraint(
            model_name="galaxyoutputfile",
            constraint=models.UniqueConstraint(
                fields=("galaxy_id", "invocation"),
                name="unique_galaxy_id_per_invocation",
            ),
        ),
    ]
